    #Reclama {
        position: absolute;
        top: 25%;
        left: 25%;
        height: 15vw;
        width: 30vw;
        z-index: 99;
        background-color: red;
        border-radius: 15px;
        display: flex;
        justify-content: center;
        align-items: center;
    }
    
    #Reclama a {
        color: white;
        font-size: 4.5vw;
        text-decoration: none;
        font-family: 'Caveat', cursive;       
    }
    
    #Reclama button {
        background-color: white;
        color: red;
        font-size: 1vw;
        border: 0px;
    }
    

    body{
        background-color: #FFF;
        /*-moz-transform: scale(0.5, 0.5); /* Moz-browsers */
        /*zoom: 0.5; /* Other non-webkit browsers */
        /*zoom: 50%; /* Webkit browsers */
        height: 100%;
        margin: 0;
        /*overflow: hidden;*/
      }

    p {font-family: 'Roboto';
    
        }
 
    h1 {
        font-family: 'Caveat', cursive;
        font-size: clamp(28px, 5vw, 52px);
        letter-spacing: -0.15vw;
        /*color: white;
        -webkit-text-stroke: 0.7vw black;
        paint-order: stroke fill;*/
        }
    
    h3 {
        font-family: 'Caveat', cursive;
        font-size: 5vw;
        letter-spacing: -0.3vw;
        color: white;
        -webkit-text-stroke: 0.7vw black;
        paint-order: stroke fill;
    }


    .menu{
        background-color: #FFF;        
    }
    .menu table{
        border-collapse: collapse;
        border: 0px solid purple;
        /*font-family: 'Sriracha', cursive;*/
        /*font-family: 'Caveat', cursive;*/
        font-family: 'Just Another Hand', Helvetica, sans-serif;
        font-size: 6vw;
        margin: 0 auto;
    }
    .menu td{
        background-color: #FFF;
        padding:20px;
    }
    .menu a{
        letter-spacing: -0.3vw;
        color: white;
        -webkit-text-stroke: 0.7vw black;
        paint-order: stroke fill;
        text-decoration: none;
        /* text-shadow: -6px 6px #AAA; */
    }
    .menu a:visited{
        /* color: inherit; */
    }
    .menu a:hover{
        color:#AAA;
    }
    .menu_tuts_comics {
        width:100%;
        overflow:auto;
        display: block;
    }

.wrapper {
  align-items: center;
  display: flex;
  height: 90%;
  justify-content: center;
  /*margin: 0%;*/
  width: 100%;
  margin-bottom: 20px;
}

.aspect {
  padding-bottom: 70%;
  position: relative;
  width: 90%;
}

.aspect-inner {
  bottom: 0;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
}

.flipbook {
  height: 100%;
  transition: margin-left 0.25s ease-out;
  width: 100%;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.flipbook .page {
  height: 100%;
  width: 100%;
}

.flipbook .page img {
  max-width: 100%;
  height: 100%;
}


form div label {
    letter-spacing: -0.3vw;
    color: white;
    -webkit-text-stroke: 0.7vw black;
    paint-order: stroke fill;
    font-family: 'Caveat', cursive;
    font-size: 4vw;
    
}

form div div input {
    -moz-border-radius: 15px;
    border-radius: 15px;
    border:solid 1px black;
    padding:5px;
    width:100%;
    font-size: 1.5vw;
}

form div div textarea {
    -moz-border-radius: 15px;
    border-radius: 15px;
    border:solid 1px black;
    padding:5px;
    font-size: 1.5vw;
    
}

/* per il s sponsurs */


#one {
    width:50%;
    float:left;
    padding: 0 3vw 0 6vw;
    box-sizing: border-box;
}
#two { 
    width:50%;
    float: right;
    padding: 0 6vw 0 3vw;
    box-sizing: border-box;
}



